最終更新日:2019年07月10日

FAQ TOPページ > FAQ詳細

FAQ番号:605 | 最終更新日:2017/06/23
Apache Struts 2 の深刻な脆弱性「CVE-2016-3081(S2-032)」について

【質問】
2016/04/27に公開された脆弱性について教えて下さい。
http://www.ipa.go.jp/security/ciadr/vul/20160427-struts.html
intra-mart WebPlatform / intra-mart AppFramework、intra-mart Accel Platform でこの脆弱性についての影響の有無を教えて下さい。

【回答】
intra-mart WebPlatform / intra-mart AppFramework、intra-mart Accel Platform ではApache Struts 2を利用していません。

このためこの脆弱性に対する影響はありません。
利用しているStruts のバージョンについては以下を参照ください。

 

【intra-mart WebPlatform / intra-mart AppFramework】
http://www.intra-mart.jp/download/product/index_v72.html

 

【intra-mart Accel Platform】
http://www.intra-mart.jp/document/library/iap/public/iap_release_note/texts/license/index.html

 

Resin が「exit reason: HEALTH (exit code=9)」で再起動してしまいます。
Microsoft社 の Windows 10 弊社製品のサポートポリシーと対応予定について
http://www.microsoft.com/ja-jp/windows/features
製品サポートに含まれていない最新バージョンのResinを利用する事は可能でしょうか?
サーバOS、クライアントブラウザのサポート終了に伴う、intra-mart製品の対応方針について教えてください。
OutOfMemoryについて教えてください。
このFAQについて、ご意見・ご要望をお聞かせください